

public class SalariedEmployee extends Employee
{
   private int salary=0 ;
   public void setSalary(int sal){salary=sal;}
   
   public int payment() {return salary;}
   
   SalariedEmployee(String nom, String arfomh,int sal){
     super(nom,arfomh);
       setSalary(sal);
       
    }
}